
SITETB - Bug #356

Etiqueta casos com comentários

01/29/2013 04:06 PM - Maurício Dos Santos

Status: Closed Start date: 01/29/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Excluir a etiqueta de casos com comentários.

History

#1 - 01/31/2013 09:19 AM - Maurício Dos Santos

- Tracker changed from Feature to Bug

#2 - 02/07/2013 06:04 PM - Maurício Dos Santos

- Status changed from New to Closed
